Subject: failure notice

From: [email-masked]
Date: 8 Feb 2002 17:08:35 -0000

Hi. This is the qmail-send program at mail.gmx.net.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Connected_to_129.7.128.1_but_sender_was_rejected./Remote_host_said:_550_Mail_from_213.165.64.20_rejected;see_http://spamcop.net/bl.shtml?_213.165.64.20/

--- Below this line is a copy of the message.

Date: Fri, 8 Feb 2002 18:09:16 +0100
From: Dominik Vogt <[email-masked]>
To: [email-masked]
Subject: Re: FvwmButtons - weirdness with panels that have borders
Reply-To: [email-masked]
Mail-Followup-To: [email-masked]

-- 
Dan Espen
444 Hoes Lane  Room RRC 1C-214             E-mail: [email-masked]
Piscataway, NJ 08854                       Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]